<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">

    <author>Hispano</author>
	
    <version>1.0.0.0</version>
	
    <title>
        <en>Dalbo Grass Rollers Pack</en>
    </title>
	
	<description>
		<es>
<![CDATA[Pack De Rodillos De Hierba Dalbo

- Características generales
Se han cambiado los rodillos dentados por rodillos lisos, ahora su funcion es el cuidado de los campos de hierba.
Tambien se ha añadido configuraciones de color, en el chasis y en las llantas.

- Caracteristicas individuales

Dalbo PowerRoll 1230 HD
- Categoría: Pastizales / Cuidado de los pastizales
- Ancho de trabajo: 12,3 metros
- Velocidad de trabajo: 18 km/h
- Precio: 35.000 €

Dalbo Mega Roll 2430
- Categoría: Pastizales / Cuidado de los pastizales
- Ancho de trabajo: 24,3 metros
- Velocidad de trabajo: 18 km/h
- Precio: 127.500 €]]>
		</es>
		<en>
<![CDATA[Dalbo Grass Roller Pack

- General characteristics
The toothed rollers have been changed for smooth rollers, now their function is to take care of the grass fields.
Added color configurations for chassis and rims.

- Individual characteristics

Dalbo PowerRoll 1230 HD:
- Category: Grassland / Grassland Care
- Working width: 12.3 meters
- Working speed: 18 kph
- Price: 35.000 $

Dalbo Mega Roll 2430:
- Category: Grassland / Grassland Care
- Working width: 24.3 meters
- Working speed: 18 kph
- Price: 127.500 $]]>
		</en>
		<de>
<![CDATA[Dalbo Wiesenwalzenpack

- Allgemeine Eigenschaften
Die gezahnten Walzen wurden gegen glatte Walzen ausgetauscht, die nun die Aufgabe haben, die Wiesen zu pflegen.
Farbkonfigurationen für Fahrgestell und Felgen hinzugefügt.

- Individuelle Eingenschaften

Dalbo PowerRoll 1230 HD:
- Kategorie: Grünland / Grünlandpflege
- Arbeitsbreite: 12,3 Meter
- Arbeitsgeschwindigkeit: 18 km/h
- Preis: 35.000 €

Dalbo Mega Roll 2430:
- Kategorie: Grünland / Grünlandpflege
- Arbeitsbreite: 24,3 Meter
- Arbeitsgeschwindigkeit: 18 km/h
- Preis: 127.500 €]]>
		</de>
		<fr>
<![CDATA[Paquet de rouleau à gazon Dalbo

- Caractéristiques générales
Les rouleaux dentés ont été changés pour des rouleaux lisses, maintenant leur fonction est de prendre soin des champs d'herbe.
Des configurations de couleurs ont également été ajoutées, sur le châssis et sur les roues.

- Caractéristiques individuelles

Dalbo PowerRoll 1230 HD
- Catégorie : Pâturages / Soins aux pâturages
- Largeur de travail : 12,3 mètres
- Vitesse de travail : 18 km/h
- Prix : 35.000 €

Dalbo Méga Rouleau 2430
- Catégorie : Pâturages / Soins aux pâturages
- Largeur de travail : 24,3 mètres
- Vitesse de travail : 18 km/h
- Prix : 127.500 €]]>
		</fr>
	</description>
	
    <iconFilename>icon_Dalbo.dds</iconFilename>
	
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="xml/PowerRoll_1230_Grass.xml"/>
        <storeItem xmlFilename="xml/MegaRoll_2430_Grass.xml"/>
    </storeItems>
</modDesc>
